Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 02:03:04 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi good morning. I’m waiting for my delivery yesterday since it’s supposed to be delivered that day but when i check it’s already become return to request. I didn’t request to return the item, to be honest i’ve been waiting for it the whole day. Is it possible to receive it or I will just pick it up. Please reply thank you.

Sent from my iPhone

> On 2 Jan 2021, at 6:25 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9625968314 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Angelyn Pollente, your order number is 9625968314.
> The tracking number is FC010221002102.
> Order shipping to 
> Angelyn Pollente
> JVC, KFC accommodation Arcadia Tower
> Dubai, United Arab Emirates 
> Mobile: 971 508416011
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001474820210102
> Item
> Description
> Shipped Quantity
>  
> SHOEMART INTERNATIONAL 
> Steve Madden Quilted Satchel Bag with Tag Detail 
> Color: Beige 
> Size: Free Size 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001474820210102_9625968314_1609597525984>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956904